MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003175VCMILauncherpublic2021-03-13 08:432022-09-16 19:11
ReporterGameslayer 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSManjaroOS VersionManjaro
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0003175: Does not save or use resolution set in launcher.
DescriptionWhen setting the resolution in the launcher it won't always save it and ignore the resolution set.
Steps To Reproduce1. set resolution in launcher
2. launch and will not use set resolution nor will it always save the settings.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008176)
Povelitel (updater)
2022-03-18 12:27

do you have "VCMI essential files mods" ? from https://wiki.vcmi.eu/Mod_list#Utilities [^]
(0008347)
Povelitel (updater)
2022-09-16 19:11

Vcmi extras mod solves this problem

- Issue History
Date Modified Username Field Change
2021-03-13 08:43 Gameslayer New Issue
2022-03-18 12:27 Povelitel Note Added: 0008176
2022-03-18 12:27 Povelitel Assigned To => Povelitel
2022-03-18 12:27 Povelitel Status new => feedback
2022-09-16 19:11 Povelitel Note Added: 0008347
2022-09-16 19:11 Povelitel Status feedback => resolved
2022-09-16 19:11 Povelitel Fixed in Version => 0.next
2022-09-16 19:11 Povelitel Resolution open => fixed
2022-09-16 19:11 Povelitel Assigned To Povelitel =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean